Erreur MàJ vers 3.8

Topic created · 3 Posts · 15 Views
  • Bonjour,
    en voulant effectuer une update vers la version 3.8, j'obtiens l'erreur suivante :

    /var/www/d7/sites/default/files/update_gofast_process.sh: line 1: syntax error near unexpected token newline' /var/www/d7/sites/default/files/update_gofast_process.sh: line 1:<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">'

    Pourriez-vous m'aider ?

    Merci d'avance.

  • Bonjour @DSIVesoul ,
    La version 3.8.0 n'est pas encore disponible.
    L'entrée 3.8.0 a été retiré pour que vous ne puissiez plus cliquer sur le bouton. Elle sera ré-activé quand la version 3.8.0 sera disponible (courant mai).

    Bien cordialement,

  • Bonjour,

    merci pour cette indication.
    Toutefois, à l'heure où j'écris ces lignes, l'installation s'indique "à jour". Comment procéder à l'upgrade ?
    Mer ci d'avance pour votre aide.

Log in to reply